GET
/eventIntegrations
http://app-integrations.{region}.amazonaws.com/eventIntegrationsReturns a paginated list of event integrations in the account.
Access Token Required: API Key
Query Params
nextTokenstring
The token for the next set of results. Use the value returned in the previous response in the next request to retrieve the next set of results.
maxResultsinteger
The maximum number of results to return per page.
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}Language
CredentialsAPI KEY
API Key
Enter token below to save for later
cURL Request
1curl --request GET \2 --url 'http://app-integrations.{region}.amazonaws.com/eventIntegrations' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'Response
1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}